# translation of katefll_plugin.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katefll_plugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: katefll_plugin.cpp:73
msgid "Open File List..."
msgstr ""

#: katefll_plugin.cpp:77
msgid "Save File List"
msgstr ""

#: katefll_plugin.cpp:81
msgid "Save File List As..."
msgstr ""

#: katefll_plugin.cpp:123
msgid ""
"<qt>"
"Since the last time you saved the file list, Kate has been reinitialized by "
"another plugin other than the <B>File List Loader</B>. Do you still want to "
"save the list to %1?</qt>"
msgstr ""

#: katefll_plugin.cpp:137
msgid ""
"<qt>Kate has been reinitialized by another plugin other than the <B>File "
"List Loader</B>. Do you still want to save the list to %1?</qt>"
msgstr ""

#: rc.cpp:4
#, no-c-format
msgid "&Filelist"
msgstr ""
